body {
  font-family: "Roboto", sans-serif;
}
h1 {
  font-size: 60px;
}
.hero_bg {
  background-image: url("images/Hero-1.jpg");
}
.hero-content {
  min-height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;

  background-color: rgba(240, 248, 255, 0.5);
}
.menu_text {
  color: white !important;
}
.navbar.navbar-expand-lg {
  background-color: black;
}
.myimage {
  max-width: 100%;
  height: auto;
}
